.Content {
  margin: 10px 0px;
}

.Content-title {
  margin: inherit;
  padding: 10px;
}

.Content-config {
  padding: 10px;
  display: flex;
  justify-content: space-between;
}

.Content-config > div > label {
  font-size: 15px;
}

.Content-config > div > select,
.Content-config > div > button {
  background: #ffa;
  border: 1px solid black;
  border-radius: 5px;
  padding: 10px;
}

.Content-config > div > select:hover,
.Content-config > div > button:hover {
  background: #ffc;
}

.Content-model {
  border-radius: 5px;
  margin: 5px;
  padding: 10px;
  background: #fe5;
}

.Content-model > .title {
  font-size: 25px;
  font-weight: bold;
  line-height: 50px;
}